Subject: Re: James Gardin
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 21 Dec 2011 11:59:09 -0500

I have submitted a STOP PAYMENT on the check.  It costs us $30 which will be deducted from the total amount ($290.23).  They are sending over a new check in the amount of $260.23 which I should be able to get back to you today or tomorrow at the very latest (in case I can't get it signed right away).
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Monday, December 19, 2011 6:21 PM
To: Mike 
Subject: James Gardin

Mike,

James lost his check last week and I forgot to tell you today.  Is there a way to put a stop payment and re-issue the check?